prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Xrandr
Description: X RandR Library
Version: 1.0.2
Cflags: -I${includedir} -O2 -I/usr/pkg/include -I/usr/X11R7/include -I/usr/X11R7/include -D_REENTRANT
Libs: -Wl,-R${libdir} -L${libdir} -lXrandr -Wl,-zrelro -L/usr/pkg/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -Wl,-R/usr/pkg/lib -lXrender -lXext -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lX11
